#main-header {
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  height: 200px; }

body.home .et_pb_slider {
  display: none; }

.logo_container {
  position: relative !important;
  text-align: center; }
  .logo_container #logo {
    top: 0; }

#et-top-navigation {
  width: 100%;
  padding-left: 0 !important; }
  #et-top-navigation .mobile_menu_bar {
    position: absolute;
    left: 50%;
    margin-left: -16px; }
  #et-top-navigation #mobile_menu {
    top: 187px; }

/* Fix */
#et-main-area {
  padding: 0 0; }
  #et-main-area a {
    color: #f15b22;
    font-weight: bold;
    text-decoration: underline; }

#logo {
  position: relative;
  top: 30px; }

#contact-information {
  float: left;
  clear: both;
  width: 100%;
  padding: 25px 0;
  text-align: center;
  font-weight: bold;
  font-size: 2.8em;
  color: #003468; }
  #contact-information strong {
    display: none; }
  #contact-information:after {
    font-size: 0.5em;
    content: 'Call Steve';
    position: absolute;
    font-weight: normal;
    top: -20px;
    right: 0;
    display: none; }

/* Horizontal Call To */
.horizontal-callto {
  border-top: 1px solid #f7a282;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15b22+0,ed3423+100 */
  background: #f15b22;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f15b22), color-stop(100%, #ed3423));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f15b22 0%, #ed3423 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f15b22', endColorstr='#ed3423',GradientType=0 );
  /* IE6-9 */ }
  .horizontal-callto .et_pb_row {
    padding: 0 0; }
  .horizontal-callto .et_pb_button {
    text-decoration: none !important;
    font-weight: normal !important; }

/* Main Header */
#main-header {
  border-top: 10px solid #f15b22; }

#logo {
  position: relative;
  z-index: 5000; }

.horizontal-callto .et_pb_button {
  border: 0 !important;
  background: #ffffff;
  color: #f15b22; }

/* Website Images */
.et_pb_main_blurb_image {
  border: 10px solid #fff;
  border-radius: 3px 3px 0 0;
  overflow: hidden;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 0; }
  .et_pb_main_blurb_image img {
    display: block;
    width: 100%; }

.et_pb_blurb h4 {
  border-radius: 0 0 3px 3px;
  padding: 10px;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15b22+0,ed3423+100 */
  background: #f15b22;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f15b22), color-stop(100%, #ed3423));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f15b22 0%, #ed3423 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f15b22', endColorstr='#ed3423',GradientType=0 );
  /* IE6-9 */ }
.et_pb_blurb ul {
  padding: 0 0 0 10px !important;
  margin: 15px 0 0; }
  .et_pb_blurb ul li {
    margin: 0;
    padding: 5px 0 5px 45px;
    list-style: none;
    background: url("../images/tick.png") left center no-repeat;
    margin-bottom: 5px; }

.contact-list {
  margin: 0 !important;
  padding: 0 !important; }
  .contact-list li {
    width: 100%;
    float: left;
    clear: both;
    list-style: none;
    position: relative;
    padding: 15px 25px 15px 90px;
    margin-bottom: 10px;
    border-radius: 3px;
    background: #f15b22;
    border-top: 1px solid #f7a282;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.1); }
    .contact-list li strong {
      width: 100%;
      float: left;
      clear: both; }
    .contact-list li .icon {
      background-position: center !important;
      background-repeat: no-repeat !important;
      background: rgba(0, 0, 0, 0.1);
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 75px; }
  .contact-list .phone .icon {
    background-image: url("../images/phone-inv.png"); }
  .contact-list .address .icon {
    background-image: url("../images/map-inv.png"); }

.wpcf7 .field {
  float: left;
  width: 100%;
  clear: both;
  margin-bottom: 15px; }
.wpcf7 span input,
.wpcf7 span textarea {
  width: 100%;
  float: left;
  border-radius: 2px;
  padding: 15px 15px 15px 15px;
  border: none; }
.wpcf7 .wpcf7-submit {
  float: right;
  border-radius: 2px;
  padding: 10px 25px 10px 25px;
  color: #fff;
  font-size: 1.2em;
  text-transform: uppercase;
  border: 0;
  border-top: 1px solid #f7a282;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15b22+0,ed3423+100 */
  background: #f15b22;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f15b22), color-stop(100%, #ed3423));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f15b22 0%, #ed3423 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f15b22 0%, #ed3423 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f15b22', endColorstr='#ed3423',GradientType=0 );
  /* IE6-9 */ }
.wpcf7 .fields {
  float: left;
  width: 100%;
  clear: both; }
  .wpcf7 .fields .field {
    float: left;
    clear: none;
    width: 47.5%;
    margin-right: 5%; }
  .wpcf7 .fields .field:last-child {
    margin-right: 0; }

.modal {
  display: none;
  max-width: 600px;
  z-index: 1000;
  position: absolute;
  left: 50%;
  top: 50%; }

.overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

/* Responsive Style */
@media all and (max-width: 980px) {
  .modal {
    width: 100%;
    height: 100%; } }
/* Responsive Styles Large Desktop And Above */
/* Responsive Styles Standard Desktop Only */
/* Responsive Styles Standard Desktop Only */
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
  /* Header */
  #main-header {
    height: 150px;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, white 0%, #e5e5e5 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e5e5e5));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 0%, #e5e5e5 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, white 0%, #e5e5e5 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, white 0%, #e5e5e5 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, white 0%, #e5e5e5 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    /* IE6-9 */ }

  body.home .et_pb_slider {
    display: block !important; }

  #main-header #logo {
    margin-top: 5px;
    top: 0; }

  .et_header_style_left .logo_container {
    position: absolute !important;
    text-align: left; }

  .logo_container a {
    position: relative;
    display: block;
    top: -20px; }

  /* Call To Action */
  .horizontal-callto {
    height: 150px; }
    .horizontal-callto .et_pb_button,
    .horizontal-callto .et_pb_promo_description {
      margin-top: 50px; }
    .horizontal-callto .et_pb_promo_description {
      float: left; }
      .horizontal-callto .et_pb_promo_description h2 {
        padding: 8px 0 0; }
    .horizontal-callto .et_pb_button {
      float: right; }

  #et-top-navigation {
    top: 100px;
    position: relative;
    width: 100%;
    padding-left: 0 !important;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    border: 1px solid #111111;
    padding-top: 0 !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003468+0,002659+100 */
    background: #003468;
    /* Old browsers */
    background: -moz-linear-gradient(top, #003468 0%, #002659 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #003468), color-stop(100%, #002659));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #003468 0%, #002659 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #003468 0%, #002659 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #003468 0%, #002659 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #003468 0%, #002659 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003468', endColorstr='#002659',GradientType=0 );
    /* IE6-9 */ }
    #et-top-navigation #top-menu-nav {
      width: 100%;
      float: left; }
    #et-top-navigation #top-menu {
      width: 100%;
      float: left;
      margin: 0 !important;
      padding: 0 !important;
      text-align: center; }
      #et-top-navigation #top-menu > li {
        float: none;
        display: inline-block;
        padding-right: 0; }
      #et-top-navigation #top-menu li a {
        color: #ffffff;
        padding: 0 35px;
        height: 82px;
        line-height: 82px; }
      #et-top-navigation #top-menu li.current-menu-item a {
        color: #ffffff;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15b22+0,ed3423+100 */
        background: #f15b22;
        /* Old browsers */
        background: -moz-linear-gradient(top, #f15b22 0%, #ed3423 100%);
        /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f15b22), color-stop(100%, #ed3423));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f15b22 0%, #ed3423 100%);
        /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f15b22 0%, #ed3423 100%);
        /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f15b22 0%, #ed3423 100%);
        /* IE10+ */
        background: linear-gradient(to bottom, #f15b22 0%, #ed3423 100%);
        /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f15b22', endColorstr='#ed3423',GradientType=0 );
        /* IE6-9 */ }

  #contact-information {
    position: absolute;
    padding: 0;
    right: 0;
    width: auto;
    top: 42px; }
    #contact-information .phone,
    #contact-information .email,
    #contact-information .address {
      text-align: right;
      float: left;
      width: 100%; }
      #contact-information .phone strong,
      #contact-information .email strong,
      #contact-information .address strong {
        float: left;
        width: 100%;
        clear: both; }
    #contact-information .phone {
      padding: 10px 0;
      padding-left: 47px;
      width: auto;
      background: url("../images/phone.png") left center no-repeat; }
    #contact-information:after {
      font-size: 0.5em;
      content: 'Call Steve';
      position: absolute;
      font-weight: normal;
      top: -20px;
      right: 0;
      display: block; }

  .page-header .et_pb_module {
    padding: 50px 0 25px; }

  #footer-info a {
    text-decoration: none !important; }

  #footer-info {
    padding: 25px 0 50px;
    text-align: center;
    width: 100%; } }
/* Responsive Styles 981px - 1100px */
/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
  /* Horizontal Call To */ }
/* Responsive Styles 782px */
/* Responsive Styles Smartphone Only */
/* Responsive Styles Smartphone Portrait */
/* Printscreen Styles */
